 <HELPXML>
	<DATAMANAGER>TIME0TRANSHELP</DATAMANAGER>
	<SHOWN>
		<COL>MEMPL_TIME0TRANS.EMPLOYEEID</COL>		
		<COL>MEMPL_TIME0TRANS.COMPANYID</COL>		
		<COL>MEMPLOYEE.FULLNAME</COL>		
		<COL>MEMPL_TIME0TRANS.START_DATE</COL>
		<COL>MEMPL_TIME0TRANS.END_DATE</COL>
		<COL>MEMPL_TIME0TRANS.TIME0ID</COL>
	</SHOWN>
	<ORDER>
		<COL>MEMPL_TIME0TRANS.START_DATE</COL>
		<COL>MEMPL_TIME0TRANS.END_DATE</COL>
		<COL>MEMPL_TIME0TRANS.TIME0ID</COL>	
	</ORDER>
	<SEARCH>
		<COL>EMPLOYEEID</COL>
		<COL>COMPANYID</COL>
		<COL>START_DATE</COL>		
		<COL>TIME0ID</COL>		
    </SEARCH>
	<RETURN>
		<COL>EMPLOYEEID</COL>
		<COL>COMPANYID</COL>
		<COL>START_DATE</COL>		
		<COL>TIME0ID</COL>	
	</RETURN>
</HELPXML>
